1
a-08900.dat
nh3_0-41.dat
null
6                                                             (number of irreps it is always 6)
A1' 0.0  A2' 12.0  E' 6.0  A1" 0.0  A2" 12.0  E" 6.0          (symmetry label  and corresponding spin statistical weight - do not change)
 300.0         -.1000                                         (temperature and partition function; here, negative means 'calculate')
8900.0   8999.9    2000                                    (low and high  frequency limits and number of points for plotting)
gauss                                                         ('gauss' or  'doppler' convolution or 'stick' diagram) 
absorption                                                    (type of spectrum  - 'absorption' or 'emission')
0.5                                                           (HWHM cm-1 - NOTE  HALF width at half max NOT FWHM)
1e-22                                                         (low intensity cut-off cm/mol for absorption, ergs/mol/sr for emission)

